__gnu_profile::__container_size_stack_info Class Reference
Inheritance diagram for __gnu_profile::__container_size_stack_info:
[legend]

## Public Member Functions

| __container_size_stack_info (const __container_size_info &__o)
std::string | __advice () const
void | __destruct (std::size_t __num, std::size_t __inum)
bool | __is_valid () const
float | __magnitude () const
void | __merge (const __container_size_info &__o)
void | __resize (std::size_t __from, std::size_t __to)
float | __resize_cost (std::size_t __from, std::size_t)
__stack_t | __stack () const
void | __write (FILE *__f) const

## Protected Attributes

__stack_t | _M_stack
bool | _M_valid

## Detailed Description

A container size instrumentation line in the stack table.

Definition at line 154 of file profiler_container_size.h.

The documentation for this class was generated from the following file:

- profiler_container_size.h